<ion-grid
    class="ion-text-center radius-17 weight-400 has-background-light-gray ion-padding-vertical px-0"
>
    <ion-text class="size-14 weight-400 is-grey-lighter" data-test-id="message">
        {{ message }}
    </ion-text>
    <ng-content></ng-content>
</ion-grid>
